body{
	background-image:url(../innovation/images/background.gif);
	margin-top:0px;
}

img {
   border-style:none;
   }

.menu ul {
	text-align:left;
	list-style-type:none;
	margin-left:0px;
	padding-left:0px;
	}
	
.menu li {
	float: left;
	padding-left:5px;
}

.news ul {
	text-align:left;
	list-style-type:none;
	margin-left:0px;
	padding-left:0px;
	}
	
.news li {
   font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
   font-size:100%;
   float: left;
   padding-left:5px;
}

.contents ul {
	text-align:left;
	list-style-type:none;
	text-indent:-1.5em;
	}
	
.contents li {
   font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
   font-size:100%;
}


.title {
	background-color:#FFFFFF;
	color:#CCCCCC;
	text-align:left;
	width:850px;
	margin:auto;
	}

.menu {
	color:#CCCCCC;
	text-align:left;
	width:850px;
	height:25px;
	margin:auto;
	padding-left:auto;
	}

.movie {
	background-color:#FFFFFF;
	color:#000000;
	width:850px;
	height:251px;
	text-align:left;
	margin:auto;
	padding-top:0px;
	padding-left:0px;
	}

.contents {
	background-color:#FFFFFF;
	color:#000000;
	width:820px;
	font-size:100%;
	text-align:left;
	line-height:150%;
	margin:auto;
	padding-top:15px;
	padding-left:15px;
	padding-right:15px;
	padding-bottom:15px;
	}
	
.page {
	background-color:#FFFFFF;
	color:#000000;
	width:820px;
	font-size:100%;
	text-align:right;
	line-height:100%;
	margin:auto;
	padding-top:15px;
	padding-left:15px;
	padding-right:15px;
	padding-bottom:15px;
	}
	
.news {
	background-color:#FFFFFF;
	color:#000000;
	width:820px;
	font-size:100%;
	text-align:left;
	line-height:150%;
	margin:auto;
	padding-top:15px;
	padding-left:15px;
	padding-right:15px;
	padding-bottom:15px;
	}

.pankuzu{
	background-color:;
	color:#60C;
	width:820px;
	font-size:80%;
	text-align:right;
	line-height:100%;
	margin:auto;
	padding-top:10px;
	}

.pankuzu a {
	color:#60C;
   text-decoration:none;
   }
   
.page a {
	color:#60C;
   text-decoration:none;
   }
   
.contents a {
	color:#60C;
   text-decoration:none;
   }
   
p img {
   float:left;
   margin-right:5px;
   }


h1 {
   height:120px;
   font-size: 60px;
   line-height:90px;
   text-indent:20px;
   background-color:#01B45A;
   }

h1 a {
   color:#FFFFFF;
   text-decoration:none;
   }

address {
	font-family: "Times New Roman", Times, serif;
	color:#000000;
	font-size: 80%;
	font-style:normal;
	text-align:center;
	padding-top: 5px;
	padding-bottom:10px;
	margin-top: 15px;
	margin-bottom: 10px;
	clear:both;
}

.main td {
    text-align:center;
	}

.main a {
    text-decoration:none;
	color:#FF99FF;
}

.research td {
    text-align:center;
    font-size:70%;
	color:#66FFFF;
	}
